PVRShaman on Mac(Leopard 10.5.8)

This topic contains 3 replies, has 3 voices, and was last updated by  Stefan 7 years, 9 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #30071

    sirm
    Member

    Can’t seem to get PVRShaman to work. I get:

       dyld: unknown required load command 0x80000022

       Trace/BPT trap

    any ideas?

    thanks in advance,

    #33762

    Kris
    Member

    last time I tried it on Mac, the shader compiler was missing from the SDK, so nothing could really work.

    #33763

    Stefan
    Member

    Sirm, Have you tried with PVRShaman from the new SDK release? Please let us know if you still have any problems with PVRShaman.

    Kris, It is correct that there is currently no version of the PVRUniSCo compiler for Mac. However, this compiler is only used to provide additional data, such as the shader cycle counts. You can edit and render your shaders in PVRShaman without the compiler.

    Regards,
    Stefan

    #33764

    Stefan
    Member

    On further investigation it would appear there is a problem running some of the utilities on Mac OS X Leopard (10.5). They work fine on the current version Mac OS X Snow Leopard (10.6). We are looking into this problem.

    Regards,
    Stefan

Viewing 4 posts - 1 through 4 (of 4 total)
You must be logged in to reply to this topic.